Subject: Re: help for installing cygwin on Windows ME needed
From: rahul toley <[email-masked]>
To: DJ Delorie <[email-masked]>
Cc: [email-masked]
Date: Sat, 14 Apr 2001 16:58:46 -0700 (PDT)

Thanks for all your help. My cygwin is up and running.
Now I can proceed from here.

rahul

--- DJ Delorie <[email-masked]> wrote:
> 
> > Target Platform : Windows ME (problem ?)
> > Executable version :cygwin-1.1.8-1.tar.gz after
> > untarring and gziping (i use powerarchivers
> extracter)
> 
> Please use Cygwin's setup program
> (http://cygwin.com/setup.exe).
> There are registry entries and desktop shortcuts to
> set up also.
> 
> > Effect : If I execute any of the executables in
> the
> > cygwin directory under bin I see a black shell
> opening
> > and then gets killed. I cant makeout anything from
> > this.
> 
> Cygwin programs don't work that way.  Open a shell
> window, *then* run
> the programs from the command line.
> 
> > Side Questions:   which is the main executable. i
> > tried running cygpath.exe cygcheck.exe
> 
> If you run setup, there's a "cygwin" icon on the
> desktop to click on.

__________________________________________________
Do You Yahoo!?
Get email at your own domain with Yahoo! Mail. 
http://personal.mail.yahoo.com/

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple